List operating processes
curl --request GET \
--url https://useorgx.com/api/v1/operating-processes \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://useorgx.com/api/v1/operating-processes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://useorgx.com/api/v1/operating-processes"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"schemaVersion": "1.0.0",
"id": "a5614527-0ce6-43be-8d1d-d012b7394867",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89",
"name": "Review the launch plan",
"purpose": "Coordinate a launch review from proposal through verified completion.",
"valueRecipientRefs": [
{
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
}
],
"domainRef": {
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
},
"lifecycleState": "discovered",
"currentRevisionRef": {
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
},
"accountableResponsibilityLinkRef": {
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
},
"provenanceMode": "declared",
"confidence": 0,
"tags": [
"launch-readiness"
],
"createdAt": "2026-08-18T18:30:00.000Z",
"updatedAt": "2026-08-18T18:30:00.000Z"
}
],
"meta": {}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}Operating processes
List operating processes
List the workspace processes your team has proposed, confirmed, or activated.
GET
/
operating-processes
List operating processes
curl --request GET \
--url https://useorgx.com/api/v1/operating-processes \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://useorgx.com/api/v1/operating-processes', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://useorgx.com/api/v1/operating-processes"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"data": [
{
"schemaVersion": "1.0.0",
"id": "a5614527-0ce6-43be-8d1d-d012b7394867",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89",
"name": "Review the launch plan",
"purpose": "Coordinate a launch review from proposal through verified completion.",
"valueRecipientRefs": [
{
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
}
],
"domainRef": {
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
},
"lifecycleState": "discovered",
"currentRevisionRef": {
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
},
"accountableResponsibilityLinkRef": {
"id": "2d4b7f66-3a2a-4e9d-9ad1-3b2d1b2e4101",
"workspaceId": "09707fa5-aaae-4493-8a23-827111000f89"
},
"provenanceMode": "declared",
"confidence": 0,
"tags": [
"launch-readiness"
],
"createdAt": "2026-08-18T18:30:00.000Z",
"updatedAt": "2026-08-18T18:30:00.000Z"
}
],
"meta": {}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"details": {},
"requestId": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"docsUrl": "<string>",
"retryAfter": 123
}
}